libstdc++

Classes | Namespaces
debug_allocator.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::debug_allocator< _Alloc >
| A meta-allocator with debugging bits, as per [20.4].This is precisely the allocator defined in the C++ Standard. More...

## Namespaces

namespace | __gnu_cxx

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file debug_allocator.h.